<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Tool tip
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 24
 *  Location : locale/en-utf8/tol.php
 *  Created  : 14 Nov 2004, 14:11
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.info>
 *      - Лхагвасүрэнгийн Хүрэлбаатар <hujii247 at yahoo.com>
 */
$lang['tip025'] = 'Enter a name to use as login. All alphabetic characters supported (English, Russian, Arabic, Chinese etc.)';
$lang['tip024'] = 'You only need to confirm your password if you changed it above.';
$lang['tip023'] = 'You only need to supply a new password if you want 
to change current.';
$lang['tip022'] = 'You must confirm your current password if you wish to change it.';
$lang['tip021'] = 'Dictionary &#8594; Browse &#8594; Select dictionary from topic &#8594; Edit &#8594; check &quot;Publish dictionary&quot; then click on &quot;Save&quot;.';
$lang['tip020'] = 'Dictionary &#8594; Browse &#8594; Select dictionary from topic &#8594; Add a term &#8594; Fill the form, then click on &quot;Save&quot;.';
$lang['tip019'] = 'Dictionary &#8594; Add &#8594; Fill the form, then click on &quot;Save&quot;.';
$lang['tip018'] = 'Publish dictionary';
$lang['tip017'] = 'Add a term';
$lang['tip016'] = 'Create a new dictionary';
$lang['tip015'] = '%s - new last %d days.';
$lang['tip013'] = 'Keep in term special characters, such as !,@,#,$ etc.';
$lang['tip012'] = 'Overwrite existent terms and definitions.';
$lang['tip011'] = 'Check to validate XML-code. XSLT PHP-extension required.';
$lang['tip010'] = 'Name the dictionary.';
$lang['tip009'] = 'Enter description for the catalog.';
$lang['tip008'] = 'Enter description for the dictionary title page.';
$lang['tip007'] = 'Enter keywords. Separate each keyword with comma (,). Used for META-tag on the dictionary pages.';
$lang['tip006'] = 'Select a topic from catalog.';
$lang['tip005'] = 'Select language for the dictionary interface. For multilingual dictionaries, select the default system language.';
$lang['tip004'] = 'Select directory name where HTML-templates are stored.';
$lang['tip001'] = 'Export terms and/or definitions which were added or updated during specified timeframe.';
$lang['tip003'] = 'Name the dictionary database table, use [0-9a-z] only. Cannot be changed later.';
$lang['tip002'] = 'Separate terms with a new line.';
/**
 * The end of translation file.
 */
?>